<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>{% block title %}Welcome!{% endblock %}</title>
        {% block stylesheets %}<style>td,th {padding-right:30px;}</style>{% endblock %}
    </head>
    <body>
        <a href="{{path('hopital_index')}}"> Hospitals</a>
        <a href="{{path('patient_index')}}">Patients</a>
        <a href="{{path('room_index')}}">Rooms</a>
        <a href="{{path('admission_index')}}">Admissions</a>
        {% block body %}{% endblock %}
        {% block javascripts %}{% endblock %}
    </body>
</html>

